import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeRadioComponent from "./src/radio.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeRadio = Object.assign(VxeRadioComponent, {
  install: function(app) {
    app.component(VxeRadioComponent.name, VxeRadioComponent);
  }
});
dynamicApp.use(VxeRadio);
VxeUI.component(VxeRadioComponent);
const Radio = VxeRadio;
export {
  Radio,
  VxeRadio,
  VxeRadio as default
};
